metadata:
    remoteId: eca456ede53497d1e392d6a6700aeef4
    classIdentifier: sensor_category
    sectionIdentifier: sensor
    languages:
        - ita-IT
data:
    ita-IT:
        name: 'Controllo costruzioni'
        
